> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyra.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Redirect to Roblox Game

> Redirect to Roblox game



## OpenAPI

````yaml get /connect/roblox/play
openapi: 3.0.3
info:
  title: Hyra API
  description: Hyra Monolythic API
  version: 2.0.0
servers:
  - url: https://api.hyra.io
security: []
paths:
  /connect/roblox/play:
    get:
      tags:
        - Connections
      description: Redirect to Roblox game
      parameters:
        - schema:
            type: string
          in: query
          name: placeId
          required: true
        - schema:
            type: string
          in: query
          name: jobId
          required: true
      responses:
        '200':
          description: Default Response

````